.version.polystyrene /* version checker */
{
	color: #000006;
	background-color: #E2E2F0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 1286px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu54317
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u54317
{
	z-index: 9;
	min-height: 1154px;
	background: transparent url("../images/lines%20poly.jpg") no-repeat left center;
}

#u54317_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1366px;
	position: relative;
	left: -100px;
	padding-top: 141px;
	padding-bottom: 131px;
}

#u9463-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	left: 365px;
	position: relative;
}

#u51732
{
	z-index: 44;
	width: 150px;
	height: 4px;
	background-color: #7F7F7F;
	left: 364px;
	margin-top: 115px;
	position: relative;
}

#u51739
{
	z-index: 45;
	width: 149px;
	height: 4px;
	background-color: #7F7F7F;
	left: 1053px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u9465-7
{
	z-index: 15;
	width: 837px;
	min-height: 146px;
	background-color: transparent;
	left: 365px;
	margin-top: 87px;
	position: relative;
}

#u51558
{
	z-index: 22;
	width: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 491px;
	margin-top: 70px;
	position: relative;
}

#pu51568-4
{
	width: 0.01px;
}

#u51568-4
{
	z-index: 36;
	width: 332px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u51569-4
{
	z-index: 40;
	width: 232px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#u51559
{
	z-index: 23;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 19px;
	position: relative;
}

#u51564
{
	z-index: 31;
	width: 575px;
	height: 7px;
	background-color: #C9B902;
	position: relative;
}

#pu51565-7
{
	width: 0.01px;
	margin-top: 17px;
}

#u51565-7
{
	z-index: 24;
	width: 575px;
	min-height: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u51565-2
{
	font-size: 17px;
	text-align: left;
	line-height: 51px;
}

#u51565-5
{
	font-size: 18px;
	text-align: center;
	line-height: 48px;
	letter-spacing: 2px;
	color: #C9B902;
	font-weight: 700;
}

#u51560
{
	z-index: 32;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 419px;
}

#u51562
{
	z-index: 34;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#u64400
{
	z-index: 133;
	width: 172px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 693px;
	margin-top: 105px;
	position: relative;
}

#u64402
{
	z-index: 134;
	width: 172px;
	border-style: none;
	border-color: transparent;
	background-color: #C9B902;
	border-radius: 15px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u64401-4
{
	z-index: 135;
	width: 142px;
	min-height: 28px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u54317-bw
{
	z-index: 9;
	min-height: 1154px;
	margin-top: 72px;
}

#u49724
{
	z-index: 10;
	min-height: 124px;
	background: transparent url("../images/poly.jpg") no-repeat center top;
	background-size: cover;
}

#u49724_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1366px;
	position: relative;
	left: -100px;
}

#u62478
{
	z-index: 48;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#menuu63856
{
	z-index: 50;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u63859-5
{
	width: 133px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
}

#u63858:hover #u63859-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u63858:hover #u63859-5 p,#u63858:hover #u63859-5 h3
{
	color: #FEEB15;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu63864
{
	z-index: 58;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 594px;
}

#u63870-5
{
	width: 133px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
}

#u63858.MuseMenuActive #u63859-5,#u63868:hover #u63870-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u63868:hover #u63870-5 p,#u63868:hover #u63870-5 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#menuu63888
{
	z-index: 83;
	width: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1264px;
}

#u63892
{
	width: 134px;
	background-color: transparent;
	padding-bottom: 86px;
	position: relative;
}

#u63892.MuseMenuActive
{
	background-color: #E0D771;
	background-color: rgba(201,185,2,0.56);
	border-radius: 0px;
	width: 134px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(201,185,2,0.56);
}

#u63894-5
{
	width: 134px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
	left: 0px;
}

#u63892:hover #u63894-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u63892:hover #u63894-5 p,#u63892:hover #u63894-5 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#u49724-bw
{
	z-index: 10;
	min-height: 124px;
}

#u51733
{
	z-index: 46;
	width: 577px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 495px;
}

#menuu63872
{
	z-index: 66;
	width: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 727px;
}

#u63877-5
{
	width: 134px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
}

#u63892.MuseMenuActive #u63894-5,#u63874:hover #u63877-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u63874:hover #u63877-5 p,#u63874:hover #u63877-5 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#menuu63880
{
	z-index: 74;
	width: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 860px;
}

#u63885-6
{
	width: 134px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
}

#u63874.MuseMenuActive #u63877-5,#u63884:hover #u63885-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u63884:hover #u63885-6 p,#u63884:hover #u63885-6 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#menuu63896
{
	z-index: 91;
	width: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1130px;
}

#u63874,#u63884,#u63898
{
	width: 134px;
	background-color: transparent;
	padding-bottom: 86px;
	position: relative;
}

#u63899-5
{
	width: 134px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
}

#u63884.MuseMenuActive #u63885-6,#u63898:hover #u63899-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u63898.MuseMenuActive #u63899-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u63898:hover #u63899-5 p,#u63898:hover #u63899-5 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#menuu63904
{
	z-index: 99;
	width: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1398px;
}

#u63889,#u63873,#u63881,#u63897,#u63905
{
	width: 134px;
	min-height: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63906
{
	width: 134px;
	background-color: transparent;
	padding-bottom: 84px;
	position: relative;
}

#u63908-5
{
	width: 134px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 42px;
}

#u63906:hover #u63908-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u63906.MuseMenuActive #u63908-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u63906:hover #u63908-5 p,#u63906:hover #u63908-5 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#u63906.MuseMenuActive #u63908-5 p,#u63906.MuseMenuActive #u63908-5 h3
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.2;
	letter-spacing: 1px;
	font-size: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	font-style: normal;
	padding: 0px;
}

#u63908-2
{
	font-size: 17px;
}

#u63908-3
{
	font-size: 17px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#menuu63912
{
	z-index: 107;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u63857,#u63865,#u63913
{
	width: 133px;
	min-height: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63858,#u63868,#u63916
{
	width: 133px;
	background-color: transparent;
	padding-bottom: 86px;
	position: relative;
}

#u63919-5
{
	width: 133px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
}

#u63868.MuseMenuActive #u63870-5,#u63916:hover #u63919-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u63916.MuseMenuActive #u63919-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u63916:hover #u63919-5 p,#u63916:hover #u63919-5 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#u63859-2,#u63870-2,#u63894-2,#u63877-2,#u63899-2,#u63919-2
{
	font-size: 16px;
}

#u63859-3,#u63870-3,#u63894-3,#u63877-3,#u63899-3,#u63919-3
{
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u63920
{
	z-index: 115;
	width: 80px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 487px;
}

#u63921
{
	z-index: 116;
	width: 105px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 609px;
}

#u63922
{
	z-index: 117;
	width: 108px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 741px;
}

#u63923
{
	z-index: 118;
	width: 64px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 895px;
}

#u63924
{
	z-index: 119;
	width: 129px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1267px;
}

#u63925
{
	z-index: 120;
	width: 83px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1155px;
}

#u63926
{
	z-index: 121;
	width: 85px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1424px;
}

#u63927
{
	z-index: 122;
	width: 53px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 369px;
}

#menuu63928
{
	z-index: 123;
	width: 136px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 994px;
}

#u63929
{
	width: 136px;
	min-height: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63930
{
	width: 136px;
	background-color: transparent;
	padding-bottom: 86px;
	position: relative;
}

#u63933-6
{
	width: 136px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	top: 43px;
}

#u63930:hover #u63933-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u63930.MuseMenuActive #u63933-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u63930:hover #u63933-6 p,#u63930:hover #u63933-6 h3
{
	color: #FEEB15;
	visibility: inherit;
}

#u63858.MuseMenuActive #u63859-5 p,#u63858.MuseMenuActive #u63859-5 h3,#u63868.MuseMenuActive #u63870-5 p,#u63868.MuseMenuActive #u63870-5 h3,#u63892.MuseMenuActive #u63894-5 p,#u63892.MuseMenuActive #u63894-5 h3,#u63874.MuseMenuActive #u63877-5 p,#u63874.MuseMenuActive #u63877-5 h3,#u63884.MuseMenuActive #u63885-6 p,#u63884.MuseMenuActive #u63885-6 h3,#u63898.MuseMenuActive #u63899-5 p,#u63898.MuseMenuActive #u63899-5 h3,#u63916.MuseMenuActive #u63919-5 p,#u63916.MuseMenuActive #u63919-5 h3,#u63930.MuseMenuActive #u63933-6 p,#u63930.MuseMenuActive #u63933-6 h3
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63936
{
	z-index: 132;
	width: 133px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 995px;
}

#u61198
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 24px;
}

#u61198_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1366px;
	left: -100px;
}

#u61199
{
	z-index: 3;
	width: 1268px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 149px;
}

#u61200-4
{
	z-index: 4;
	width: 1268px;
	min-height: 18px;
	margin-right: -10000px;
}

#u61201
{
	z-index: 8;
	width: 168px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 942px;
}

.ie #u61201
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u61198-bw
{
	z-index: 2;
	min-height: 36px;
	margin-bottom: -1px;
	margin-top: 1227px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1226px;
}

